

Success

    Example Value
    Model

{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": {
    "id": "43",
    "finishedAt": null,
    "questionnaire": {
      "id": "43",
      "category": {
        "id": "43",
        "name": "Mahasiswa STIE BISMA LEPISI",
        "code": "MHSW-LPS"
      },
      "title": "Kuesioner Kepuasan Pelayanan Akademik",
      "description": "Kuesioner kepuasan pelayanan akademik untuk diisi oleh mahasiswa"
    },
    "respondent": {
      "id": 32,
      "name": "Andi Siahaan, SE., MM.",
      "occupation": "Dosen STIE BISMA LEPISI",
      "gender": "m"
    },
    "url": "https://q.ywa.or.id/resources",
    "createdAt": "2014-07-17 10:08:32",
    "updatedAt": "2014-07-17 10:08:32",
    "respondentsUrl": "https://q.ywa.or.id/response/532/respondents",
    "questionnairesUrl": "https://q.ywa.or.id/response/532/questionnaires",
    "creator": {
      "url": "https://q.ywa.or.id/users/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": "43",
      "username": "admin003",
      "name": "Udin Muamar",
      "email": "udin@ywa.or.id"
    }
  }
}
